Bug 129945 - Bad integer default in apps_evolution_addressbook
Summary: Bad integer default in apps_evolution_addressbook
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-15 10:39 UTC by Göran Uddeborg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 18:44:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2004-08-15 10:39:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When I installed evolution, I got the error message

WARNING: Failed to parse default value `' for schema
(/schemas/apps/evolution/addressbook/display/vpane_position)

Version-Release number of selected component (if applicable):
evolution-1.5.9.2-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -U evolution-1.5.9.2-1.i386.rpm

Additional info:

I don't know in detail how these schemas are supposed to be
interpreted.  Just looking in the file indeed shows an entry with a
type attribute "int", and an empty default attribute.  While it would
make sense for a string, it does seem odd for an integer value to be
empty.

Comment 1 Dave Malcolm 2004-09-17 18:44:24 UTC
This has been fixed in Rawhide for a while, IIRC


Note You need to log in before you can comment on or make changes to this bug.